package com.sifang.modules.customer.dao;

import com.sifang.modules.customer.entity.CrmAccountSetDetails;
import com.sifang.modules.sys.common.persistence.BaseDao;
import org.hibernate.SQLQuery;
import org.springframework.stereotype.Repository;

@Repository
public class AccountSetDetailsDao extends BaseDao<CrmAccountSetDetails> {

    public void deleteDetail(String setId){
        SQLQuery sqlQuery = getSession().createSQLQuery("DELETE FROM `crm_account_set_details` WHERE set_id=:setId ");
        sqlQuery.setParameter("setId", setId);
        sqlQuery.executeUpdate();
    }
}
